/*Blue #002864 */
.btn:focus, .subscribe-btn, .progress .progress-bar, .accordionMod .panel-heading .current, .tp-leftarrow.default:hover,.tp-rightarrow.default:hover, .nivo-prevNav:hover, .nivo-nextNav:hover, .contact-box:hover, #options li a.selected, .ch-info .ch-info-back {
    background: #002864;
}

#current:after{
    background: #f6821f;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus, .pager li > a:hover, .pager li > a:focus, .navbar-toggle i, .cn-wrapper li a, .cn-wrapper:after {
    background-color: #002864;
    color: #fff;
}

#options li a.selected {
	border: 1px solid #002864;
}

.ie8 .btn-color, .ie9 .btn-color {
	background: #002864 !important;
}

.ie8 .btn-color:hover, .ie9 .btn-color:hover {
	background: #2eaef0 !important;
}

.btn-color:hover, .subscribe-btn:hover {
	background: #727272;
}

.btn-color, .subscribe-btn {
	background: #002864;
	cursor: pointer;
}


#current,.menu ul li a:hover,.menu ul>li:hover>a {
	border-bottom: 3px solid #f6821f;
	color: #fff;
}

ul.why li:before {
    background: none;
}

.menu ul ul {
    border-top: 3px solid #f6821f !important;
}

#horizontal-tabs ul.tabs li.current {
    border-top: 2px solid #002864;
}

#vertical-tabs ul.tabs li.current {
    border-left: 2px solid #002864;
}

.author-content, div.content-box.big, #cn-tabs .service, .comment-des, .contact-box {
	border-bottom-color:#f6821f;
}

a, .post-item h4 a:hover, .cn-wrapper li a:hover, .cn-wrapper li a.active {
    color: #f6821f;
}
